Cyberduck Mountain Duck CLI

#6393 closed enhancement (fixed)

Interoperability with KeePass

Reported by: mikk Owned by: dkocher
Priority: low Milestone: 4.4
Component: core Version: 4.3.1
Severity: minor Keywords:
Cc: Architecture: Intel
Platform: Windows 7

Description

Hi!

My password manager KeePass can read login window title, now in Cyberduck this is:

"Login with username and password"

This title is common with all bookmarks, this is problem, I need choice in my password manager, when auto-type is activated. Much easy, if login window title show too bookmark name, or server url.

"Login with username and password (bookmark name)"
example: "Login with username and password (Amazon S3 privat)"

and possibly

"Login with username and password (server url)"
example: "Login with username and password (s3.amazonaws.com)

The best, if I can choice between two options (show additional bookmark name or server url information in login windows title). Bookmark name is the most important for me.

Thanks.

Change History (4)

comment:1 Changed on Nov 27, 2011 at 3:38:47 PM by dkocher

  • Summary changed from improve password manager compatibility to Interoperability with KeePass

comment:2 Changed on May 9, 2012 at 9:52:58 AM by dkocher

  • Owner set to yla

comment:3 Changed on Sep 20, 2013 at 4:36:30 PM by dkocher

  • Milestone set to 4.4
  • Owner changed from yla to dkocher
  • Status changed from new to assigned
  • Version set to 4.3.1

comment:4 Changed on Sep 20, 2013 at 4:41:09 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r13077.

Note: See TracTickets for help on using tickets.
swiss made software